{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 19
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 4
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This amulet has been given to you by Lord Justinian's Seer so that you may instantly return to Leukish upon the completion of your geas.  The Amulet of Recall may be activated by pressing the center stud; however, you must first possess the Soul Gem before the Amulet's power may be invoked..."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Amulet of Recall"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 28
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "AmuletRecall"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "amuletrecall"
  }
}
